import { Routes } from '@angular/router';
import { PageHomeComponent } from './page-home/page-home.component';
import { PageDesignComponent } from './page-design/page-design.component';
import { PageIpComponent } from './page-ip/page-ip.component';
import { PageMineComponent } from './page-mine/page-mine.component';
import { PageTrendsComponent } from './page-trends/page-trends.component';

export const mobileRoutes: Routes = [
  { path: '', component: PageHomeComponent },
  { path: 'design', component: PageDesignComponent },
  { path: 'ip', component: PageIpComponent },
  { path: 'mine', component: PageMineComponent },
  { path: 'trends', component: PageTrendsComponent },
];